# Uses of Class
org.eclipse.birt.report.model.api.SortHintHandle

Packages that use SortHintHandle
Package
Description
org.eclipse.birt.report.model.api
Tool-writer's interface for the BIRT design model (also known as the "Design Engine.")

## Uses of SortHintHandle in org.eclipse.birt.report.model.api

Methods in org.eclipse.birt.report.model.api that return types with arguments of type SortHintHandle
Modifier and Type
Method
Description
`Iterator<SortHintHandle>`
DataSetHandle.`sortHintsIterator()`
Returns an iterator over sort hints.